Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 12:28:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND ghadeer mamdouh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ghadeer mamdouh Bot:  Hi Ghadeer Mamdouh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8252368119 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96562220548            04:15 PM, 22nd Apr                     ghadee
 r mamdouh                    Ok           04:15 PM, 22nd Apr                   Sohaib                   Hi Ghadeer  , Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:15 PM, 22nd Apr                     ghadeer mamdouh                    Hello           04:15 PM, 22nd Apr                     ghadeer mamdouh                    I ordered an order for click and collect           04:16 PM, 22nd Apr                     ghadeer mamdouh                    A pyjama set but I received only tshirt without the pants           04:16 PM, 22nd Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:17 PM, 22nd Apr                     ghadeer mamdouh                    I sent an email and they replied that I received the complete order which is incorr           04:17 PM, 22nd Apr                 
     ghadeer mamdouh                    Incorrect           04:17 PM, 22nd Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:21 PM, 22nd Apr                   Sohaib                   The (162162441 - - Mickey Mouse Printed Round Neck T-shirt and Pyjama Set  ) in your order ID  8252368119 went out of stock, so we've partially shipped your order and the amount of KWD 0.34  will be refunded back to your debit or Credit Card in 7-14 working days.           04:23 PM, 22nd Apr                   Sohaib                   Is there anything else I can help you with?           04:25 PM, 22nd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:28 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservic
 e.freshdesk.com/helpdesk/tickets/2439000